.article {
    cursor: pointer;
    box-shadow: 1px 1px 9px 3px #ccc;
    margin-bottom: 10px;
    .article_content, .article_title{
        padding: 3px;
    }
    .article_file{
        color: black;
        fa-icon{
            color: #dd0a37;
        }
    }

    .progress{
        color: #dddddd;
    }
}
